.body-widget {
	width:100%;
}
.footer {
	width:100%;
	background:#af9652;
	padding:3em 0;
}
#footer p {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	letter-spacing:1px;
	color:#fff;
}
.middle-area {
	width:100%;
	background:url(../images/bg.jpg);
	background-position:fixed;
	padding:2em 0;
}
.body-widget-1 {
	width:100%;
	background:#fff;
	padding:20px;
}
.body-widget-right {
	width:100%;
}
.body-widget-right1 {
	width:100%;
	background:#fff;
	padding:10px;
	margin:0 0 25px 0;
}
.main-body-widget {
	width:100%;
}
#middle-area h1 {
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	letter-spacing:1px;
	color:#000;
	padding:0 0 5px 0;
	margin:0 0 20px 0;
	display:inline-block;
	border-bottom:1px solid #000;
	font-weight:700;
}
#middle-area p {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	letter-spacing:1px;
	color:#000;
	line-height:30px;
}
#menu .navbar {
	border-radius:0;
	margin-bottom:0;
	border:none;
	height:auto;
	background:#af9652;
}
.menu {
	width:100%;
	padding:0 0 4em 0;
	background:#af9652;
}
.logo {
	width:270px;
	max-width:100%;
}
#middle-area .breadcrumb {
	background:transparent!important;
	padding: 8px 0 0 0;
	display:inline-block;
	border-bottom:1px solid #fff;
	color:#fff;
}
.breadcrumb-link {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	letter-spacing:1px;
	color:#fff;
}
.breadcrumb-link:hover {	
	color:#af9652;
	transition:all 0.5s ease;
}
#middle-area .sidebar-padder {
    background: #fff;
    padding: 10px;
}
#middle-area .widget-title {
    font-size: 25px;
    padding: 0 0 5px 0;
    margin: 0 0 15px 0;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    display: inline-block;
    border-bottom: 1px solid #000;
}
#post-area a {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    color: #000;
    border-bottom: 1px solid #eee;
}
#middle-area li a:hover {
    color: #000;
    border-bottom: 1px solid #000;
    transition: all 0.5s ease;
}

